## mypaint-brushes 1.3.0

=== debian/changelog ===
mypaint-brushes (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #894578)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Apr 2018 20:30:05 -0400
