=== debian/control ===
Source: mypaint-brushes
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper (>= 11),
               pkg-config
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/multimedia-team/mypaint-brushes
Vcs-Git: https://salsa.debian.org/multimedia-team/mypaint-brushes.git
Homepage: https://github.com/Jehan/mypaint-brushes

Package: mypaint-brushes
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: brushes for paint apps
 MyPaint is a pressure- and tilt-sensitive painting program which works well
 with Wacom graphics tablets and other similar devices. It comes with a large
 brush collection including charcoal and ink to emulate real media, but the
 highly configurable brush engine allows you to experiment with your own
 brushes and with not-quite-natural painting.
 .
 This package contains the virtual paint brushes.
