## mypaint-brushes 2.0.2+ds1

=== debian/changelog ===
mypaint-brushes (2.0.2+ds1-2) unstable; urgency=medium

  [ Sam Q. ]
  * Update watch file.

  [ Vincent Cheng ]
  * Fix FTBFS when building twice in a row. (Closes: #1047680)
  * Declare Rules-Requires-Root: no in d/control.
  * Update obsolete build-deps flagged by lintian.
  * Bump debhelper compat to v13.
  * Bump Standards-Version to 4.7.0.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 01 Dec 2024 05:16:15 -0800

mypaint-brushes (2.0.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * ds: Also include v1.x source code (v1.3.1) and binary files
    for compatibility with gimp 2.10.x.
  * debian/copyright: Refresh information accordingly.
  * debian/upstream/metadata: Add upstream information: Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Feb 2020 14:33:41 -0500

mypaint-brushes (2.0.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release 2.0.2.
    Please note that mypaint-brushes must be used together with
    libmypaint 1.5+. Using mypaint-brushes with libmypaint 1.3
    will likely to cause crashes according to mypaint upstream.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.5.0.
    + Update homepage information.
  * debian/copyright: Correct source homepage information.
  * debian/patches: Dropped, merged upstream.
  * debian/rules: Drop usage of autogen.sh, no longer used upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 19 Feb 2020 17:16:03 -0500

mypaint-brushes (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with automake 1.16,
    thanks to Juhani Numminen. (Closes: #906606)

 -- Adrian Bunk <bunk@debian.org>  Sat, 22 Sep 2018 22:47:40 +0300
