=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Vincent Cheng <vcheng@debian.org>
-Build-Depends: debhelper (>= 11),
-               pkg-config
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13),
+               pkgconf,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mypaint-brushes
 Vcs-Git: https://salsa.debian.org/multimedia-team/mypaint-brushes.git
-Homepage: https://github.com/Jehan/mypaint-brushes
+Homepage: https://github.com/mypaint/mypaint-brushes
+Rules-Requires-Root: no
 
 Package: mypaint-brushes
 Architecture: all
