=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=v1
	dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=v1
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build --sourcedirectory=v1
	dh_auto_build

override_dh_auto_install:
	dh_auto_install --sourcedirectory=v1
	dh_auto_install
