=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mypaint-brushes-$1\.tar\.gz/, \
      uversionmangle=s/-(rc|beta|alpha)/~$1/, \
      dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
  https://github.com/mypaint/mypaint-brushes/tags .*/v?(\d\S+)\.tar\.gz
